Buonasera, sto cercando di installare wine seguendo una guida. Nella guida fila tutto liscio, mentre a me da l'errore che ho riportato sotto.
Ubuntu 16.04

Ringrazio anticipatamente per le risposte, e se possibile datemi una spiegazione un po' più dettagliata di cosa sia successo. Grazie!

sudo apt-get install --install-recommends winehq-devel
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
È utile eseguire "apt-get -f install" per correggere questi problemi:
I seguenti pacchetti hanno dipendenze non soddisfatte:
 gr-osmosdr : Dipende: libgnuradio-iqbalance ma non sta per essere installato
 libgnuradio-osmosdr0.1.4 : Dipende: libgnuradio-iqbalance ma non sta per essere installato
 winehq-devel : Dipende: wine-devel (= 1.9.22~ubuntu16.04.1)
E: Dipendenze non soddisfatte. Provare "apt-get -f install" senza pacchetti (o specificare una soluzione).

chiesto 09 Nov '16, 15:22

volm92's gravatar image

volm92
20135

modificato 09 Nov '16, 16:57

dadexix86's gravatar image

dadexix86 ♦♦
16.9k816161

1

Quale guida?

(09 Nov '16, 17:04) dadexix86 ♦♦ dadexix86's gravatar image
1

Il tuo è un sistema a 64 bit?

Nel caso dovresti aggiungere l'architettura a 32 bit per soddisfare tutte le dipendenze. Lo puoi fare da terminale con:

     sudo dpkg --add-architecture i386
(10 Nov '16, 16:29) cialu cialu's gravatar image

Grazie! :)

(07 Dic '16, 14:31) volm92 volm92's gravatar image
Scrivi tu la prima risposta!
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×67

domanda posta: 09 Nov '16, 15:22

domanda visualizzata: 397 volte

ultimo aggiornamento: 07 Dic '16, 14:31

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.